gh(1)

NAME

gh-release-view - View information about a release

SYNOPSIS

gh release view [] [flags]

DESCRIPTION

View information about a GitHub Release.

Without an explicit tag name argument, the latest release in the project is shown.

OPTIONS

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-t, --template=""
    Format JSON output using a Go template

-w, --web[=false]
    Open the release in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-release(1)